[package]
name = "rhg"
version = "0.1.0"
authors = [
    "Antoine Cezar <antoine.cezar@octobus.net>",
    "Raphaël Gomès <raphael.gomes@octobus.net>",
]
edition = "2018"

[dependencies]
atty = "0.2"
hg-core = { path = "../hg-core"}
chrono = "0.4.19"
clap = "2.33.1"
derive_more = "0.99"
home = "0.5.3"
lazy_static = "1.4.0"
log = "0.4.11"
micro-timer = "0.3.1"
regex = "1.3.9"
env_logger = "0.7.1"
format-bytes = "0.3.0"
users = "0.11.0"
